
#at_tablatwrap { 
background-color: white; /*#f3f3f3; jr changed */ 
background-repeat: repeat-y; background-attachment: scroll; background-position: 0 0; position: relative; overflow: hidden; z-index: 10; }

#at_tablatwrap-top { 
background-color: white; /* #e47520; jr changed, background of tabbed area */ 

background-repeat: no-repeat; background-attachment: scroll; background-position: left top; }

#at_tablatwrap-bot { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; position: relative; overflow: hidden; z-index: 10; }
#at_tablatwrap div.at-innerpad { padding: 20px 0 0; }

ul.mootablat-title {
	margin: 0;
	padding: 0;
        background-color: white; /* jr added */
}

.mootablat-title li {
	float: left;
	background: #fca358;
	padding: 0;
	margin: 0;
	cursor: pointer;
	display: block;
	color: #cccccc;
}

.mootablat-title li h3 { 
background-color
color: #fff; font-size: 110%; line-height: 23px; margin: 0; text-align: center; font-family: "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: normal; background: no-repeat left bottom; text-decoration: underline; text-transform: capitalize; height: 23px; padding-right: 0; padding-left: 0; border: solid 1px; }

.mootablat-title li.hover { color: #ffffff; background-color: #e47520; background-repeat: no-repeat; background-attachment: scroll; background-position: center bottom; }

.mootablat-title li.firstactive h3,
.mootablat-title li.first h3 {
	background: none;
}

.mootablat-title li.active { padding: 0; margin: 0; color: #ffffff; background-color: #e47520; background-repeat: no-repeat; background-attachment: scroll; background-position: center bottom; }

.mootablat-title li.firsthover h3 {
	background: none;
	color: #FFFFFF;
}

.mootablat-title li.lasthover h3 {
	color: #4d3941;
}

.mootablat-title li.firsthover { background-color: #e47520; background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; }

.mootablat-title li.lasthover { background-color: #e47520; background-repeat: no-repeat; background-attachment: scroll; background-position: right bottom; }

.mootablat-title li.firstactive { padding: 0; margin: 0; color: #ffffff; background-color: #e47520; background-repeat: no-repeat; background-attachment: scroll; background-position: left bottom; }

.mootablat-title li.lastactive { padding: 0; margin: 0; color: #ffffff; background-color: #e47520; background-repeat: no-repeat; background-attachment: scroll; background-position: right bottom; }

.at-tab-panels {
	position: absolute;
	clear: both;
	overflow: hidden;
	top: 15px;
}

#at_tablatwrap .moduletable { color: black; position: absolute; top: 0; background: transparent; z-index: 100; }

#at_tablatwrap .moduletable ul {
	margin: 0 !important;
	padding: 0 !important;
}

#at_tablatwrap .moduletable li { background-color: transparent; background-repeat: no-repeat; background-attachment: scroll; background-position: 3px 7px; padding-left: 15px; margin: 0; }
